# Generated by Django 4.1.3 on 2022-11-12 08:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Contact',
            new_name='ContactInfo',
        ),
    ]
